Vs 2016 error updating jscript intellisense